Monday, 2019-03-11

T4<neochapay> https://github.com/KDE/pulseaudio-qt very intresting08:58
T4<minlexx> @neochapay [https://github.com/KDE/pulseaudio-qt very intr …], `set(REQUIRED_QT_VERSION 5.7.0)` CMakeLists.txt:34 🤔09:00

Generated by irclog2html.py 2.14.0 by Marius Gedminas - find it at mg.pov.lt!